Update tag
POST
/api/v1/tag/{id}
const url = 'https://example.com/api/v1/tag/example';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/tag/example \ --header 'Content-Type: application/json' \ --data '{ "name": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
name
Tag name
string
Example generated
{ "name": "example"}Responses
Section titled “ Responses ”Tag updated
Media type application/json
object
id
required
Tag ID (15 chars)
string
name
required
Tag name
string
created
string format: date-time
updated
string format: date-time
Example generated
{ "id": "example", "name": "example", "created": "2026-04-15T12:00:00Z", "updated": "2026-04-15T12:00:00Z"}Bad Request
Not Found
Internal Server Error